/*=======================================
            Funding Tabs
========================================*/

.tabs {
    padding: 30px 0 50px;

    @media (max-width: 1000px) {
        padding: 10px 0 30px 0;
    }

    .top {
        justify-content: space-between;
        align-items: unset;

        .tab {
            width: calc(50% - 1px);
            padding: 30px 35px 20px;
            border-radius: 30px 30px 0 0;
            cursor: pointer;

            @media (max-width: 800px) {
                padding: 25px;
            }

            @media (max-width: 600px) {
                padding: 20px;
            }

            &#funding {
                background: linear-gradient(180deg, #E33E61 79.33%, #7D2235 100%);

                &.active {
                    background: var(--red);
                }

            }

            &#investor {
                background: linear-gradient(180deg, #F39E39 81.25%, #8D5C21 100%);

                &.active {
                    background: var(--orange);
                }

            }

            h2 {
                color: #fff;
                font-size: 24px;
                font-weight: 600;
                line-height: 1;
                letter-spacing: -0.48px;

                @media (max-width: 800px) {
                    font-size: 20px;
                }

                @media (max-width: 600px) {
                    font-size: 18px;
                }

                @media (max-width: 500px) {
                    font-size: 16px;
                    line-height: 1.2;
                    text-align: center;
                }

                br {
                    display: none;

                    @media (max-width: 500px) {
                        display: inline-block;
                    }

                }

            }

        }

    }

    .tab-content {
        padding: 40px 35px;
        border-radius: 0 0 30px 30px;
        display: none;

        @media (max-width: 600px) {
            padding: 30px;
        }

        &.active {
            display: block;
        }

        &.funding {
            background-color: var(--red);
        }

        &.investor {
            background-color: var(--orange);
        }

        .text-container {
            color: #fff;
            font-size: 18px;
            font-weight: 400;
            line-height: 1.5;
            letter-spacing: -0.36px;

            @media (max-width: 600px) {
                font-size: 16px;
            }

            p:last-of-type {
                margin-bottom: 0;
            }

        }

    }

}


/*=======================================
            Funding Filters
========================================*/

#funding-filters {

    #filters {
        justify-content: space-between;
        align-items: center;
        width: 100%;
        margin-top: 30px;

        .filter-wrap {
            width: calc(100% - 110px);
            justify-content: flex-start;
            align-items: center;
            margin: 0 -12px;

            @media (max-width: 1000px) {
                width: calc(100% + 24px);
                padding-right: 0;
            }

            @media (max-width: 800px) {
                width: 100%;
                margin: 0;
            }

            .filter {
                width: 375px;
                margin: 0 12px 24px;

                @media (max-width: 1080px) {
                    width: 330px;
                }

                @media (max-width: 1000px) {
                    width: calc(50% - 24px);
                    margin-bottom: 12px;
                }

                @media (max-width: 800px) {
                    width: calc(100%);
                    margin: 0 0 12px;
                }

                label {
                    display: block;
                    color: #fff;
                    font-size: 18px;
                    font-weight: 600;
                    line-height: 1;
                    margin-bottom: 7px;
                    padding-left: 2px;

                    @media (max-width: 450px) {
                        font-size: 16px;
                    }

                }

                .nice-select {
                    width: 100%;
                }

                .select2-container {
                    width: 100% !important;
                    border: none;
                    background-color: #fff;
                    border-radius: 15px;
                    padding: 19px 25px;
                    height: auto;
                    float: none;
                    font-size: 18px;
                    line-height: 1;
                    color: var(--darkblue);
                    position: relative;
                    cursor: pointer;

                    @media (max-width: 450px) {
                        font-size: 16px;
                        padding: 15px 25px;
                    }

                    .select2-selection__choice {
                        display: none;
                    }

                    .selection .select2-selection {
                        border: none !important;
                        padding-bottom: 0 !important;
                        min-height: 0 !important;
                        cursor: pointer;
                        height: 18px;
                    }

                    .select2-search--inline .select2-search__field {
                        margin: 0;
                        border: 0;
                        display: none;
                    }

                }

            }

        }

        .reset {
            width: 110px;
            text-align: center;
            display: none;

            @media (max-width: 1000px) {
                width: 100%;
                margin-top: 20px;
            }

            .button {
                cursor: pointer;
                padding: 8px 25px;
            }

            @media (max-width: 600px) {
                width: 100%;
            }

        }

    }

}

.page-template-template-investment-hub {

    .select2-dropdown {
        border-radius: 15px !important;
        border: none !important;
        overflow: hidden;

        .select2-results__option {
            padding: 10px 15px;

            &.select2-results__option--selected {
                background-color: var(--darkblue);
                color: #fff;
            }

        }

    }

    &.logged-in {

        .select2-dropdown {
            margin-top: 32px;

            @media (max-width: 1000px) {
                margin-top: 0;
            }

        }

    }

}





/*=======================================
            Jobs Grid
========================================*/

.funding-grid {
    margin-bottom: 50px;

    &.related {
        display: block !important;
        padding: 90px 0 120px;
        margin-bottom: 0;

        @media (max-width: 1000px) {
            padding: 80px 0;
        }

    }

    .related-title {
        color: #fff;
        text-align: center;
        font-size: 30px;
        line-height: 1.2;
        font-weight: 600;
        margin-bottom: 60px;

        @media (max-width: 1000px) {
            margin-bottom: 40px;
        }

    }

    .grid {
        margin: 0 -15px;
        align-items: unset;
    }

    .card {
        margin-bottom: 35px;
        width: calc(50% - 30px);
        margin: 0 15px 60px;
        display: flex;
        flex-direction: column;

        @media (max-width: 1000px) {
            width: calc(100% - 30px);
            margin-bottom: 30px;
        }

        .inner {
            justify-content: space-between;
            align-items: unset;
            position: relative;
            flex-grow: 1;
        }

        .background {
            width: 100%;
            background-color: var(--red);
            color: #fff;
            border-radius: 30px;
            position: absolute;
            inset: 0;

            &.bg-orange {
                background-color: var(--orange);
            }

        }

        .main {
            width: calc(100% - 15px);
            margin-left: 15px;
            background-color: #fff;
            border-radius: 30px;
            padding: 40px 40px 100px;
            color: var(--darkblue);
            position: relative;

            @media (max-width: 600px) {
                padding: 30px 30px 80px;
            }

            .title {
                font-size: 30px;
                font-weight: 600;
                line-height: 1.2;
                margin-bottom: 10px;

                @media (max-width: 800px) {
                    font-size: 26px;
                }

                @media (max-width: 450px) {
                    font-size: 24px;
                }

            }

            .desc {
                font-size: 18px;
                font-weight: 400;
                line-height: 1.5;
                letter-spacing: -0.36px;
                margin-bottom: 50px;

                @media (max-width: 800px) {
                    margin-bottom: 30px;
                }

                @media (max-width: 600px) {
                    font-size: 16px;
                }

            }

            .meta {

                .meta-item {
                    justify-content: space-between;
                    align-items: center;
                    padding: 8px 0;
                    border-top: 1px solid var(--darkblue);

                    &:last-of-type {
                        border-bottom: 1px solid var(--darkblue);
                    }

                    .text {
                        font-size: 18px;
                        line-height: 1.2;
                        font-weight: 400;

                        span {
                            font-weight: 600;
                        }

                        @media (max-width: 800px) {
                            font-size: 16px;
                        }

                    }

                }

            }

            .arrow {
                width: 35px;
                height: auto;
                position: absolute;
                bottom: 25px;
                right: 40px;

                @media (max-width: 600px) {
                    width: 30px;
                    right: 30px;
                }

                svg path {
                    fill: var(--darkblue);
                }

            }

        }

    }

    .no-results {
        font-size: 30px;
        font-weight: 600;
        line-height: 1.2;
        text-align: center;
        display: none;
        color: #fff;
    }

}


#invest-grid {
    display: none;

    .logo-cta {

        .contents {
            background-color: var(--blue);

            .button {
                margin-top: 30px;
            }

        }

    }

}

